Subject: [PATCH V6 1/5] ARM: exynos: Add support AFTR mode on EXYNOS4210

From: [email-masked] (Kukjin Kim)
Date: Thu, 08 Mar 2012 01:57:42 -0800

On 03/07/12 15:12, Rob Lee wrote:
> Hello Kukjim and Amit,
>
> Can you tell me the status of this patch?  I based my core cpuidle
> consolidation patchset on these changes.  My patchset seems to be
> acceptable now and I would like to do a git pull-request for
> linux-next, but I see these Exynos cpuidle changes have not yet made
> it to linux-next.
>
Hi Rob,

Probably, I missed merging its topic branch and I will do right now.
I think you can see it in a couple of hours.

Then, if any problems, please let me know.

Thanks for your reminder.

Best regards,
Kgene.
--
Kukjin Kim <[email-masked]>, Senior Engineer,
SW Solution Development Team, Samsung Electronics Co., Ltd.